<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7660f420f114d87f9c51bab393c989dc">
  <dict>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
